<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Reach
 */

use Reach\App\SEO;

get_header();

// get page header markup
get_template_part( 'components/page', 'header' );
?>

    <div class="page__content page__content--404">
        <div class="container">
            <div class="entry__content">
                <?php
                _e( '<strong>It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps one of the links below can help.</strong>', 'reach' );

                if (!class_exists('ubermenu')) {
                wp_nav_menu( [
                    'theme_location'  => 'primary',
                    'container_class' => 'menu-container--404'
                ] );

                }
                else {
                    echo '</br>' . '</br>';
                    echo ( new SEO() )->outputSitemapList();
                }

                ?>
            </div><!-- .entry__content -->
        </div>
    </div>

<?php get_footer();
